# Datos Fundación Mundo Sano

En este repositorio se encuentran los scripts que usamos en Seatable para procesar e interpretar los datos en bruto de la Fundación Mundo Sano.

De momento, los únicos datos que tenemos (y por tanto para los que están hechos todos los scripts) son los de distribución de Abarax (benznidazol) en España. Los datos se obtienen directamente del sistema de facturación de la compañía.

Uno de los objetivos de la Fundación Mundo Sano es usar estos datos para obtener más información y también compartirlos con la comunidad científica para ayudar a generar mejores evidencias sobre los avances en la lucha contra el Chagas.

## Lista de Scripts

* [Importar excel](./importarexcel.js) Convierte una importación bruta en una versión más limpia de los datos.
* [recuentoClientes](./recuentoClientes.js) Cuenta el número de pedidos y las cantidades solicitadas por cada cliente, así como cuál es su pedido promedio
* [solicToName](./solicToName.js) Finds all the names attributed to the same Solicitor code
